html {
    background-color: #0c1014;
    font-family: "Figtree", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    line-height: 2;
}

body {
    padding: 1em;
    color: #fff;
    font-size: 2em;
}

h2 {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    min-width: 100%;
}

tr {
    margin: 5em;
    border-color: #6b6b6b;
    border-style: solid;
    border-width: 1px 0;
}

td {
    min-width: 10em;
}

input {
    font: inherit;
    color: #fff;
    background-color: #080d11;
    border-radius: 20px;
    border: 1px solid #1d303d;
    padding-left: 0.5em;
}

button {
    border-radius: 20px;
    border: 1px solid #1d303d;
    background: none;
    width: 12rem;
    font: inherit;
    color: white;
    background-color: #262173;
    border-color: #151240;
}

.info {
    background-color: #080d11;
    border-radius: 20px;
    margin-top: 2vh;
    padding: 1em;
    display: none;
}

.message {
    display: none;
    text-align: center;
    min-width: 100%;
    border-radius: 20px;
    background-color: #a52b2d;
    border: 1px solid #581718;
    padding: 0 0.5rem;
    vertical-align: middle;
    margin-bottom: 1rem;
}
